设为首页收藏本站

ZMX - IT技术交流论坛 - 无限Perfect,追求梦想 - itzmx.com

 找回密码
 注册论坛

QQ登录

只需一步,快速开始

新浪微博账号登陆

只需一步,快速开始

用百度帐号登录

只需两步,快速登录

搜索
查看: 1638|回复: 3

kangle 3.5.15开始用了新的接口so,easypanel不支持了,ep面板只能用到3.5.14.13

[复制链接]
 成长值: 27670

签到天数: 3581 天

[LV.Master]伴坛终老

发表于 2019/5/6 13:21 | 显示全部楼层 |阅读模式 |Google Chrome 74.0.3729.131|Windows 10
天涯海角搜一下: 百度 谷歌 360 搜狗 有道 雅虎 必应 即刻
kangle 3.5.15开始用了新的接口so,easypanel不支持了,ep面板只能用到3.5.14.13
新版的kangle不支持老的so,这个接口有改动,不好解决,用ep就用老版本的吧。

单独cdn等可以直接用最新版。

欢迎光临IT技术交流论坛:http://bbs.itzmx.com/
回复

使用道具 举报

签到天数: 18 天

[LV.4]偶尔看看III

发表于 2019/5/8 10:57 | 显示全部楼层 |Google Chrome 73.0.3683.103|Windows 7
那你的一键脚本里面,用的还是以前的吧!ep后期应该也会更新 这个问题应该不大 后面统一更新一下就可以,以前的就先不要动
欢迎光临IT技术交流论坛:http://bbs.itzmx.com/
回复 支持 反对

使用道具 举报

 成长值: 27670

签到天数: 3581 天

[LV.Master]伴坛终老

发表于 2019/5/8 11:07 | 显示全部楼层 |Google Chrome 74.0.3729.131|Windows 10
瑾年 发表于 2019/5/8 10:57
那你的一键脚本里面,用的还是以前的吧!ep后期应该也会更新 这个问题应该不大 后面统一更新一下就可以,以 ...

嗯,后续应该会更新。
欢迎光临IT技术交流论坛:http://bbs.itzmx.com/
回复 支持 反对

使用道具 举报

签到天数: 18 天

[LV.4]偶尔看看III

发表于 2019/5/8 11:56 | 显示全部楼层 |Google Chrome 73.0.3683.103|Windows 7
小樱 发表于 2019/5/8 11:07
嗯,后续应该会更新。

上次那个人提供的节点同步的问题是可用的,我试了。就是cdn.api的文件,替换上以后证书会同步到子节点,然后在开个301 就OK了!
欢迎光临IT技术交流论坛:http://bbs.itzmx.com/
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册论坛 新浪微博账号登陆用百度帐号登录

本版积分规则

手机版|Archiver|Mail me|网站地图|IT技术交流论坛 ( 闽ICP备13013206号-7 )

GMT+8, 2021/10/23 16:35 , Processed in 0.227751 second(s), 22 queries , MemCache On.

Powered by itzmx! X3.4

© 2011- sakura

快速回复 返回顶部 返回列表